<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
  
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Favicon icon -->
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

    <!-- All CSS -->
    <!-- fontAwesome -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/all.min.css}" href="../static/css/all.min.css">
  <!-- 7 stroke icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/pe-icon-7-stroke.css}" href="../static/css/pe-icon-7-stroke.css">
  <!-- Roysha icon -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/roysha-icons.css}" href="../static/css/roysha-icons.css">

  <link rel="stylesheet" type="text/css" th:href="@{/css/bootstrap.min.css}" href="../static/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/owl.carousel.min.css}" href="../static/css/owl.carousel.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/jquery.fancybox.min.css}" href="../static/css/jquery.fancybox.min.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/nice-select.css}" href="../static/css/nice-select.css">
  <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}" href="../static/css/style.css">

  <!-- custom css if you need -->
  <link rel="stylesheet" type="text/css" th:href="@{/css/custom.css}" href="../static/css/custom.css">

    <title>VP Money Transfer</title>
  </head>
  <body class="contact-page">
    
    <!-- Header start -->
    <header class="header">
        <div class="container d-flex align-items-center">
            <a class="logo" href="/">
              <img src="images/VP.png" alt="">
            </a>
            <nav class="primary-menu text-md-right">
              <a id="mobile-menu-toggler" href="#"><i class="fas fa-bars"></i></a>                            
              <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/send-money-process">Send Money</a></li>
                <li><a href="/about">About</a></li>
                <li><a href="/contact">Contact</a></li>
                <li th:action="@{/dashboard}" sec:authorize="isAuthenticated()"><a href="/dashboard">Dashboard</a></li>
                <li th:action="@{/login}" sec:authorize="!isAuthenticated()"><a href="/login" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log in</span></a></li>
                <li th:action="@{/sign-up}" sec:authorize="!isAuthenticated()"><a href="/sign-up" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Sign up</span></a></li>
                <li th:action="@{/logout}" sec:authorize="isAuthenticated()"><a href="/logout" class="login btn btn-outline btn-round"><span class="bh"></span> <span>Log out</span></a></li>
              </ul>
            </nav>
        </div>
      </header>   
    <!-- Header end -->

    
    <!-- Banner section start -->
    <section class="banner">
      <div class="container">
        <div class="row">
          <div class="col-md-8 m-auto">
            <div class="ban-content text-center">
              <h1>Contact Information</h1>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                 magna aliqua. Quis ipsum suspe ultrices gravida. Risus commodo viverra maecenas .</p>
              <a href="/sign-up" class="video-btn" data-fancybox><i class="fas fa-play"></i></a>
              <span class="simple-txt">Call to Helpline</span>
            </div>
          </div>        
        </div>
      </div>
    </section>
    <!-- Banner section end -->

    <!-- Contact section start -->
    <section class="contact">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-md-7 nopadd-rth">
            <div class="contact-from-wrap">
              <div class="sec-heading">
                <h2 class="sec-title">Get In Touch</h2>
                <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                   ut labore et dolore magna aliqua.</p>
              </div>
              <!--<form action="#" class="contact-form clearfix">
                <div class="form-group row align-items-end">
                  <div class="col-sm-6 mb-4 mb-sm-0">
                    <label>Your name</label>
                    <input type="text" class="form-control" placeholder="First name">
                  </div>
                  <div class="col-sm-6">
                    <input type="text" class="form-control" placeholder="Last name">
                  </div>
                </div>
                <div class="form-group">
                  <label>Email address</label>
                  <input type="email" class="form-control" placeholder="Your email">
                </div>
                <div class="form-group">
                  <label>Write message</label>
                  <textarea class="form-control" placeholder="Your messege"></textarea>
                </div>
                <button type="submit" class="btn btn-filled btn-round"><span class="bh"></span> <span>Send</span></button>
              </form>-->
            </div>
          </div>
          <div class="col-md-5 nopadd-ltf">
            <div class="contact-info-wrap">
              <address>
                <i class="fas fa-envelope"></i>
                <span>Email Address</span>
<!--                <a href="malto:service@gmail.com">service@gmail.com</a>-->
                <a>vp-virtual-wallet@gmail.com</a>
              </address>
              <address>
                <i class="fas fa-phone-alt"></i>
                <span>Phone Number</span>
                <a href="tel:+359888999888">+359 888 999 888</a>
              </address>
              <address>
                <i class="fas fa-map-marker-alt"></i>
                <span>Our Head Office</span>
                Address:  1000 Sofia, Bulgaria
              </address>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Contact section end -->

    <!-- Contact Media start -->
    <section class="contact-media bg-offwhite">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto text-center">
            <div class="sec-heading">
              <h2 class="sec-title">Connect With Our Social Medias</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut abore.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-2 col-sm-4 col-6">
            <a href="#" class="cm-box">
              <i class="fab fa-facebook-f"></i>
              Facebook
            </a>
          </div>
          <div class="col-lg-2 col-sm-4 col-6">
            <a href="#" class="cm-box">
              <i class="fab fa-twitter"></i>
              Twitter
            </a>
          </div>
          <div class="col-lg-2 col-sm-4 col-6">
            <a href="#" class="cm-box">
              <i class="fab fa-instagram"></i>
              Instagram
            </a>
          </div>
          <div class="col-lg-2 col-sm-4 col-6">
            <a href="#" class="cm-box">
              <i class="fab fa-vimeo-v"></i>
              Vimeo
            </a>
          </div>
          <div class="col-lg-2 col-sm-4 col-6">
            <a href="#" class="cm-box">
              <i class="fab fa-youtube"></i>
              Youtube
            </a>
          </div>
          <div class="col-lg-2 col-sm-4 col-6">
            <a href="#" class="cm-box">
              <i class="fab fa-linkedin"></i>
              Linkedin
            </a>
          </div>
        </div>
      </div>
    </section>
    <!-- Contact Media end -->

    <!-- Contact Map start -->
    <section class="contact-map">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 m-auto text-center">
            <div class="sec-heading">
              <h2 class="sec-title">We Are Available All Over The World</h2>
              <p class="sec-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                 ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <div id="map">
              <img src="images/map.png" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Contact Map end -->

    <!-- Footer strat -->
    <footer class="footer">
        <div class="foo-btm">
          <div class="container">
            <div class="row">
              <div class="col-md-6">
                <div class="foo-navigation">
                  <ul>
                    <li><a href="#">Terms and Conditions</a></li>
                    <li><a href="#">Privacy & Policy</a></li>             
                  </ul>
                </div>
              </div>
              <div class="col-md-6">
                <div class="copyright">Copyright &copy; <a></a>2020</div>
              </div>
            </div>
          </div>
        </div>
      </footer>
    <!-- Footer end -->

    <!-- JS -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.fancybox.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="../../cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js" ></script>
    <script src="../../s3-us-west-2.amazonaws.com/s.cdpn.io/106949/jquery.onscreen.js"></script>
    <script src="js/scripts.js"></script>
  </body>

</html>